Subject: HELLO

From: "LARA A. FERNANDO D." <[email-masked]>
Date: Sun, 28 Jan 1996 02:01:38 -0600 (CST)

Hi my name is David I'am studing in the ITESM and I want you to 
make me a favor, of course if you can. I want all the information that 
you can give.

	Thank you very much.

If you recieve this mail please answer it.

                                                * 1976 - 1996 *
                                            A N I V E R S A R I O
 
                                            2222 0000 C A M P U S
                   Tec de Monterrey           2  0  0 E S T A D O
                                             2   0  0     D E 
                                            2222 0000 M E X I C O

                                                I  T  E  S  M